﻿@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,pre,div,ul,ol,li,dl,dt,dd,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0; }
td { line-height:30px; cursor:hand; }
select{ font-family:微软雅黑,Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}

body{font-size:12px; color: #333333; font-family:微软雅黑,Arial, Helvetica, sans-serif; font-size:12px;}
a{ font-family:微软雅黑,Arial,Helvetica,sans-serif; color:#333333; text-decoration:none; font-size:12px; }
a:hover{ color:#085895; text-decoration:none;}





.listpage{ display:block; float:left; width:100%; height:30px; overflow:hidden; text-align:right;}
.pagelist1.pages{ font-family:Webdings; cursor:hand;}
.pagelist1{ font-size:12px; padding:3x; margin:3px; text-align:right;}
.pagelist2{ font-size:11px; padding:3x; margin:3px; text-align:right;}
.pagelist2 a{ border:#ccc solid 1px; color:#0091ff; margin-right:2px; padding:2px 5px;}
.pagelist2 a:hover{ background:#0091ff; border:#ccc solid 1px; color:#fff;}
.pagelist2 span.current{ background:#0091ff; border:#ccc solid 1px; color:#FFFFFF; margin-right:2px; padding:2px 5px;}
.pagelist2 span.disabled{ border:#ddd solid 1px; color:#ddd; margin-right:2px; padding:2px 5px;}
.pagelist2 span.total{ font-size:12px; line-height:20px; margin:0 5px;}

.noInfo{ background:url(/Templates/fangming/images/loading.gif) left no-repeat; height:30px; padding-left:20px; line-height:30px;}
.clears{ clear:both; font-size:0; line-height:0;}

.fl{float:left;}.fr{float:right;}
.tar{text-align:right;}.tac{text-align:center;}.tal{text-align:left;}

.w250{width:250px;}
.h20{height:20px;}.h30{height:30px;}.h100{height:100px;}

.pt10{padding-top:10px;}.pl10{padding-left:10px;}.pr25{padding-right:25px;}.pr10{padding-right:10px;}
.ptb20{ padding:20px 0;}.ptb40{ padding:40px 0;}

.mgt10{margin-top:10px;}.mgb10{margin-bottom:10px;}.mgt20{margin-top:20px;}


.bg2{ background:#efefef}

.lh20{line-height:20px;}.lh25{line-height:25px;}
.bb{border-bottom:#cccccc solid 1px;}
.bbr{border-bottom:#ea1205 solid 1px;}
.dashline{ background:url(/Templates/fangming/Images/dashedline.gif) bottom repeat-x;}
.hidden{overflow:hidden;}
.relative { position:relative;}.absolute { position:absolute;}
.point{ color:#d10818;font-family:Georgia, "Times New Roman", Times, serif}

.info-title{ float:left; display:block; width:100%; height:40px; overflow:hidden; position:relative; }
.info-title h3{ float:left; line-height:40px;  font-size:18px;color:#fff;background:#c8080e;}
.info-title h4{ height:40px; line-height:40px; font-size:16px;  overflow:hidden;  text-align:center; }
.info-title h5{ float:left; line-height:30px; color:#039240; font-size:13px; overflow:hidden;}
.info-title em{ float:left; margin-left:5px; height:30px; font: 12px/30px Arial, Helvetica, sans-serif; color:#999; overflow:hidden; }
.info-title span{ float:right; padding-right:10px; line-height:35px; background:url(/Templates/fangming/Images/title-bg.png) right center no-repeat;}
.info-title span a.more{ float:left; display:block; width:33px; height:35px; background:url(/Templates/fangming/Images/more.png) center no-repeat; }

.info-title-bg{ background:url(/Templates/fangming/Images/title-bg.png) left center no-repeat;}





.homewrapper{ float:left; width:100%; display:block;margin-top:40px;}
.wrapper{ float:left; width:100%; display:block;}
.top{ height:35px; background:url(/Templates/fangming/Images/top_bg.png) left bottom repeat-x;}
.top-wrapper{ width:1000px; margin:0 auto;}
.wel{ float:left; line-height:35px;}
.toplogin{ float:right; height:35px;}
.toplogin form{ float:left; margin-top:6px; height:22px; }
.toplogin span{ float:left; margin-left:5px; }
.header-info{ line-height:35px;}

.header-wrapper{ height:110px;background:url(/Templates/fangming/images/logo1.png)}
.header{ width:1150px; height:100px; margin:0 auto; position:relative; }
.header h1{ position:absolute; top:0px; left:0px; }
.tel{ position:absolute; bottom:20px; right:0px; font: 16px/25px "Microsoft YaHei"; color:#6666; background:url(/Templates/fangming/Images/icon_tel.png) left center no-repeat; padding-left:50px; }
.tel span{ font-weight:bold; font-size:16px;}
.header p{position:absolute; top:25px; left:450px; font-size:16px;margin:16px 0 0; padding:0 0 10px 19px; background:url(/Templates/fangming/images/txtline.png) no-repeat 0 center; color:#333;}
.header b{display:block;color:#085895; font-size:24px; padding-bottom:4px;}

.lan{ position:absolute; top:0px; right:10px; line-height:35px; font-size:14px; font-weight:bold}
.lan i{ margin-left:5px; font-weight:normal;}
.lan i a{ color:#222; display:inline-block; padding-left:32px;}
.lan .china{ background:url(/Templates/fangming/Images/cn.png) no-repeat 0 center;}
.lan .english{ background:url(/Templates/fangming/Images/en.png) no-repeat 0 center;}






.search-wrapper{ background:#085895; color:#ffffff; padding:10px 0;}
.searchbox{ width:200px; margin:0 auto; position:relative; }

.search-box{ float:left; margin-top:10px;}
.search-box .keyword-bg{ float:left; width:200px; height:30px;}
.search-box .keyword-bg input{ width:200px; line-height:26px; height:26px; font-family:微软雅黑; color:#666; font-size:12px;}

.menu-wrapper{ border-top:#CCC solid 1px; line-height:5px;background:url(/Templates/fangming/images/top-13.png) top left repeat-x; position:relative; z-index:10}
.menu{ width:1250px;  margin:0 auto; position:relative; z-index:9999;  }

#menu{width:1250px; float:center; }
/*#menu li{float:left; background:url(/Templates/fangming/images/1txtline.png) no-repeat  right center; }
#menu li a{display:block; float:left; width:125px; height:55px; line-height:55px; font-size:15px; color:#fff; background:url(/Templates/fangming/images/menu_span_bg.png) repeat 50% 0px; text-align:center;}
#menu li:first-child{background:#ed7b0b;height:55px;}
#menubg{width:100%; height:0px; font-size:0px; position:absolute; background:#3c97d6;   position:absolute; z-index:9; left:0; top:52px;}
#menu li div{position:absolute; display:none; z-index:3; left:0; top:55px; width:1100px; height:100%x;}
#menu li div a{display:block; width:200px; height:280px; padding-left:0; padding-right:0; padding-top:13px; float:left; line-height:normal; font-size:12px; color:#FFF; margin-left:30px; background:none;}
#menu li div a:first-child{margin-left:0;}
#menu li div .img{border:1px solid #999; position:relative; width:200px; height:150px;}
#menu li div .img img{position:absolute; left:0; top:0px; z-index:1; width:200px; height:150px;}
#menu li div .img span{position:absolute; width:100%; height:100%; left:0px; top:0px; z-index:2; display:block; background:#FFF; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}
#menu li div .tit{color:#fff; padding-top:12px; font-size:14px; text-align:left;}
#menu li div .con{line-height:180%; padding-top:5px; color:#fff; text-align:left}
#menu li div p.mM{width:200px; height:320px; float:right; padding-top:5px; position:relative; overflow:hidden;}
#menu li div p.mM a{display:block; border-top:1px solid #006db8; border-bottom:1px solid #3c97d6; margin-bottom:-1px; padding:10px 0px 12px 20px; float:none; width:188px; height:auto; font-size:14px; color:#fff; background:#3c97d6; margin-left:0; text-align:left;}*/

ul.menu-list{ float:left; width:1000px; z-index:9999; background:url(/Templates/fangming/images/top-13.png) }
ul.menu-list li{ float:left; width:135px; text-align:center; position:relative; z-index:10; background:url(/Templates/fangming/images/top-13.png) no-repeat  right center;}
ul.menu-list li a{ display:block; width:100%; height:60px; font:15px/60px 微软雅黑,Arial, Helvetica, sans-serif; color:#FFF; }
ul.menu-list li a:hover,ul.menu-list li a.current{ background:#000; color:#FFF;}
ul.menu-list li ul{ position:absolute; top:60px; left:0px; width:135px; display:none; z-index:9999; }
ul.menu-list li ul li{ float:left; width:100%;}
ul.menu-list li ul li a{ display:block; width:100%; padding:0;border-bottom:#c0c0c0 solid 1px; height:35px; background:#000; color:#fff; line-height:35px; font-size:12px; font-weight:normal; text-align:center;}
ul.menu-list li ul li a:hover{ color:#ffffff; width:100%; height:35px; line-height:35px; background:#de1024;}

#search{width:288px; height:28px; background:#006db8; border-radius:4px; float:right; margin-top:24px; position:relative;}
#search #keys{padding:5px; background:#006db8; margin:0; border:0px none; color:#FFF; margin-left:3px; width:270px;}
#search img{position:absolute; width:18px; height:18px; right:6px; top:5px; cursor:pointer;}

#banner{width:100%; min-width:1180px; height:600px; position:relative;  z-index:1; overflow:hidden;}

#main1{height:600px; background:url(/Templates/fangming/images/cerbg.jpg) no-repeat center bottom; background-color:#10328c;}
#main1 p.bt1{text-align:center; padding-top:90px;}
#main1 p.bt2{text-align:center; color:#000; padding-top:15px; font-size:21px; color:#000;}
#main1 p.con{color:#333; text-align:center; padding-top:15px;}

#promove{width:1180px; margin:auto; margin-top:80px; position:relative;}
#promove .box{width:1180px; overflow:hidden; border-radius:80px;}
#promove ul{width:9999px; }
#promove ul li{width:236px; height:220px; float:left;}
#promove ul li a{display:block; width:100%; height:100%; position:relative;}
#promove ul li a p.img{width:164px; height:164px; position:absolute; left:50%;border:#4c8fea solid 1px;  transition:all 0.3s ease;}
#promove ul li a p.img img{width:156px; height:156px; border-radius:100%; margin:4px; transition:all 0.8s ease; }
#promove ul li a p.tit{text-align:center; color:#FFF; width:206px; padding:180px 0 0 0; margin:auto; transition:all 0.3s ease; font-size:14px;}
#promove ul li a:hover p.img,#promove ul li a:active p{border-color:#FFF;}
#promove ul li a:hover p img,#promove ul li a:active p img{transform:rotatey(360deg); -webkit-transform:rotatey(360deg); -moz-transform:rotatey(360deg);}
#promove ul li a:hover p.tit,#promove ul li a:active p.tit{filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;}
#promove .prev{display:block; position:absolute; width:60px; height:60px; top:56px; left:-80px; overflow:hidden; background:url(/Templates/fangming/images/move_l.png) no-repeat center top; transition:all 0.3s ease; cursor:pointer;}
#promove .prev:hover,#m2_move .prev:active{background-position:center bottom;}
#promove .next{display:block; position:absolute; width:60px; height:60px; top:56px; right:-80px; overflow:hidden; background:url(/Templates/fangming/images/move_r.png) no-repeat center top; transition:all 0.3s ease; cursor:pointer;}
#promove .next:hover,#m2_move .next:active{background-position:center bottom;}

.promove-box{width:1180px; margin:auto; margin-top:80px; position:relative;}
.promove-left{ position:relative; width:1180px; }
.promove-left .prev{display:block; position:absolute; width:60px; height:60px; top:56px; left:-80px; overflow:hidden; background:url(/Templates/fangming/images/move_l.png) no-repeat center top; transition:all 0.3s ease; cursor:pointer;}
.promove-left .next{display:block; position:absolute; width:60px; height:60px; top:56px; right:-80px; overflow:hidden; background:url(/Templates/fangming/images/move_r.png) no-repeat center top; transition:all 0.3s ease; cursor:pointer;}
.promove-left .next:hover{background-position:center bottom;}
.promove-left .prev:hover{background-position:center bottom;}

.promove-left .bd{ width:1180px; margin:0 auto; }
.promove-left .bd ul{ overflow:hidden; zoom:1; }
.promove-left .bd ul li{width:206px; height:220px; float:left; border:#9f9f9f solid 1px; background:#fff;margin-left:20px;}
.promove-left .bd ul li a{display:block; width:100%; height:100%; position:relative;}
.promove-left .bd ul li a p.img{width:184px; height:184px;  position:absolute; left:50%; margin-left:-82px; top:0; border:1px solid rgba(255,255,255,0.3); border-radius:100%; transition:all 0.3s ease;}
.promove-left .bd ul li a p.img img{width:176px; height:176px;  margin:0px; transition:all 0.8s ease;}
.promove-left .bd ul li a p.tit{text-align:center; color:#333; width:206px; padding:180px 0 0 0; margin:auto; transition:all 0.3s ease; font-size:14px;}
.promove-left .bd ul li a:hover p.img,.promove-left .bd ul li a:active p{border-color:#FFF;}
.promove-left .bd ul li a:hover p img,.promove-left .bd ul li a:active p img{transform:rotatey(360deg); -webkit-transform:rotatey(360deg); -moz-transform:rotatey(360deg);}
.promove-left .bd ul li a:hover p.tit,.promove-left .bd ul li a:active p.tit{filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;}

#main2box{width:100%; padding:20px 0; background:url(/Templates/fangming/images/ls-4.jpg) top center no-repeat;}
#main2{width:1180px; margin:auto; height:450px;}
#main2 p.bt1{text-align:center; padding-top:10px;}
#main2 p.bt2{text-align:center; color:#FFF; padding-top:10px; font-size:30px; color:#ff0000;}
#main2 p.con{color:#000; text-align:center; padding-top:10px;  font-size:14px;}

#main2 .newsbox{ margin-top:50px; }


.side{ float:left; width:260px;}
.home-side-title{ float:left; width:260px; line-height:56px; text-align:center; font-size:20px; color:#FFF; background:url(/Templates/fangming/images/top-13.jpg) top left repeat-x; border-radius:5px 5px 0 0}
.home-side-title span{ font-size:12px; line-height:15px;}
.side-box{ float:left; width:242px; padding:9px; background:#f0f0f0;}
.side-type-list{ display:block;width:260px;}
.side-type-list li{ float:left; width:240px; margin-bottom:5px; margin-top:5px;}
.side-type-list li a{ float:left; width:210px; height:55px; line-height:55px; font-size:14px; color:#333333; overflow:hidden;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; background:url(/Templates/fangming/Images/top-11.png) left center no-repeat #FFF; padding-left:30px;}
.side-type-list li a:hover,.side-type-list li a.current{ background:#666; left center no-repeat; color:#FFF;}




.newsbox-left{ overflow:hidden; position:relative; width:1300px; }
.newsbox-left .prev{ position:absolute; left:0px; top:50%; margin-top:-33px;  width:30px; height:66px; overflow:hidden; cursor:pointer; background:url(/Templates/fangming/tianle/images/left1.jpg) 0 0 no-repeat;}
.newsbox-left .next{ position:absolute; right:10px; top:50%; margin-top:-33px;  width:30px; height:66px; overflow:hidden; cursor:pointer; background:url(/Templates/fangming/images/right1.png) 0 0 no-repeat;}

.newsbox-left .bd{ width:1000px; margin:0 auto; margin-top:0px;}
.newsbox-left .bd ul{ overflow:hidden; zoom:1; }
.newsbox-left .bd ul li{ margin:0 15px; float:left; _display:inline; overflow:hidden; text-align:center; width:225px;  }
.newsbox-left .bd ul li .con{ float:left; width:210px; padding:0px; color:#333; }
.newsbox-left .bd ul li .pic{ text-align:center; }
.newsbox-left .bd ul li .pic img{ width:215px; height:310px; display:block; border:#afb0b2 solid 1px;}
.newsbox-left .bd ul li .title{ float:left; width:210px; height:30px; line-height:30px; overflow:hidden; font-size:14px;  border-bottom:#e1e1e1 solid 1px; }
.newsbox-left .bd ul li .date{ float:left; width:200px; text-align:right; line-height:30px;  font-size:12px; color:#006db8;  }
.newsbox-left .bd ul li .brief{ float:left; width:200px; text-align:left; line-height:25px; height:75px; overflow:hidden;  font-size:12px; color:#666;  }
.newsbox-left .bd ul li .nmore{ float:left; width:200px; text-align:right; line-height:30px;  font-size:12px; color:#006db8; text-decoration:underline; }
.newsbox-left .bd ul li a:hover .con{ color:#2d60c9;}
.newsbox-left .bd ul li a:hover .title{ color:#ff0000;}
.newsbox-left .bd ul li a:hover .brief{ color:#333;}
.newsbox-left .bd ul li a:hover .date{ color:#333;}
.newsbox-left .bd ul li a:hover .nmore{ color:#333;}

/*#main2 ul{margin-top:50px; height:100px;}
#main2 ul li{float:left; width:355px; margin-left:56px;}
#main2 ul li:first-child{margin-left:0;}
#main2 ul li .time{color:#464646; padding-top:8px;}
#main2 ul li a{color:#6CA62D; display:block; font-size:14px;}
#main2 ul li a:hover,#block2 ul li a:active{color:#FE9B35;}
#main2 ul li .con{color:#999; line-height:200%; text-align:left; padding-top:8px;}*/
.moreclass{text-align:center; padding-top:50px; padding-bottom:20px; clear:both; }
.moreclass a{display:inline-block;  border:1px solid #006db8; color:#006db8; border-radius:50px; font-size:13px; background:#FFF}
.moreclass a:hover,#main2 moreclass a:active{border-color:#CCC; background:#10328c;  color:#FFF;}

#main3{width:100%; height:260px; background:url(/Templates/fangming/images/main3_bg.png) no-repeat center top; background-color:#EEE;}
#main3 p.bt1{text-align:center; padding-top:62px;}
#main3 p.bt2{text-align:center; color:#FFF; padding-top:18px; font-size:21px; color:#464646;}
#main3 p.con{width:1180px; margin:auto; color:#999; text-align:center; padding-top:18px; line-height:230%;}

#main4{height:520px; background:url(/Templates/fangming/images/arr_down.png) no-repeat center top;}
#main4_M{width:1180px; margin:auto; padding-top:80px;}
#main4_L{width:294px; height:350px; background:#78B832; float:left; position:relative;}

#app{width:886px; height:350px; float:left;}
#app div{width:886px; height:350px; overflow:hidden;}
#app div a{display:block; float:left; width:294px; height:350px; padding-left:1px;}
#appL{width:21px; height:17px; background:url(/Templates/fangming/images/appL.png) no-repeat center top; position:absolute; right:68px; bottom:36px; transition:all 0.25s ease;}
#appR{width:21px; height:17px; background:url(/Templates/fangming/images/appR.png) no-repeat center top; position:absolute; right:46px; bottom:36px; transition:all 0.25s ease;}
#appL:hover,#appL:active,#appR:hover,#appR:active{background-position:center bottom;}

#main4_L p.tit{color:#FFF; font-size:30px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align:center; position:absolute; top:52px; width:100%;}
#main4_L p.tit2{color:#FFF; font-size:18px; top:92px; left:48px; position:absolute; border-bottom:1px solid #10328c; padding-bottom:20px;}
#main4_L p.con{color:#C9E3AD; line-height:200%; width:196px; position:absolute; top:154px; left:48px;}

#main5{ float:left;width:100%; height:488px; background:url(/Templates/fangming/images/mainbg1.jpg) no-repeat center bottom; background-color:#10328c;}
#main5 p.bt1{text-align:center; padding-top:67px;}
#main5 p.bt2{text-align:center; color:#FFF; padding-top:15px; font-size:21px; color:#FFF;}
#main5 p.con{color:#FFF; text-align:center; padding-top:15px; font-size:14px; border-bottom:1px dashed #FFF; padding-bottom:46px;}

#main5_M{width:1180px; margin:auto; padding-top:20px;}
#main5_L{width:130px; float:left; padding-top:28px;}
#main5_L img{height:120px; margin-top:10px;}
#main5_C{width:560px; float:left; padding-top:40px; margin-left:20px; background:url(/Templates/fangming/images/slash.png) no-repeat right 35px;}
#main5_C p{line-height:220%; color:#FFF; font-size:13px;}
#main5_C img{float:left;}
#main5_R{width:460px; float:right; text-align:right; padding-top:30px;}
#main5_R p{float:right; margin-left:40px;}
#main5_R p span{display:block; padding-top:12px; color:#FFF;}

.footer-wrapper{ background:#ff0000; border-top:#085895 solid 2px; }
.footer{ width:1100px; margin:0 auto; line-height:35px; text-align:center;}
.footer .fewm{ float:left; width:180px; background:#085895;}
.footer .fcopy{ float:right; width:900px; line-height:35px; text-align:left; margin-top:20px;}
ul.fmenu-list{ float:left; width:800px; z-index:5; margin-left:5px;}
ul.fmenu-list li{ float:left; width:130px; line-height:30px; text-align:center; position:relative; z-index:10; }
ul.fmenu-list li a{ display:block; width:130px; height:30px; font: bold 14px/30px 微软雅黑,Arial, Helvetica, sans-serif; color:#fff; }
ul.fmenu-list li a:hover{ display:block; width:130px; height:30px; line-height:30px;}
ul.fmenu-list li ul{ float:left; width:130px;}
ul.fmenu-list li ul li{ float:left; width:100%; height:30px;}
ul.fmenu-list li ul li a{ display:block; width:100%; height:30px; margin-top:0px; color:#fff; line-height:30px; font-size:12px; font-weight:normal; text-align:center; border-radius:0; overflow:hidden;}
ul.fmenu-list li ul li a:hover{ color:#ffffff; width:100%; height:30px; line-height:30px; background:#f04d7f;}
.footercopyright{ float:left; width:100%; margin-top:10px; padding:10px 0; border-top:#CCC solid 1px; color:#fff; line-height:25px;}




#bannerM{width:100%; height:305px; position:relative;  overflow:hidden;}
#bannerM div{width:2000px; height:100%; position:absolute; left:50%; top:0; margin-left:-1000px; display:none;}

#main{width:1180px; margin:auto; margin-top:30px;}
#mL{width:235px; float:left; position:relative; z-index:2; margin-top:-85px;}
#mR{width:905px; float:right;}
#main:after{content:"."; display:block; font-size:0; height:50px; clear:both;}

#nav{width:100%; background:#78B832; border-top:5px solid #679E2B; padding-bottom:32px;}
#nav p{color:#FFF; font-size:32px; font-family:"Trebuchet MS", Arial; padding:26px 0px 15px 25px;}

#mL ul{margin-top:8px;}
#mL ul li{display:block; border-top:1px solid #88C049;}
#mL ul li:first-child{border-top:0px none;}
#mL ul li a{display:block; width:100%; height:70px; font-size:13px; transition:all 0.2s ease-out; color:#D7EAC2;}
#mL ul li a:hover,#mL ul li a:active{background:#88C049 !important; color:#FFF;}
#mL ul li a.A{background:#78AE3C; color:#FFF;}
#mL ul li a img{width:62px; height:46px; margin:12px 12px 12px 25px; transition:all 0.2s ease-out; border-radius:4px;}
#mL ul li a:hover img,#mL ul li a:active img{margin:12px 12px 12px 35px; box-shadow:2px 2px 6px 0px rgba(0,0,0,0.2);}

#contact{padding:0 0 30px 25px; background:#EEE; border-radius:0 0 15px 0; margin-top:1px;}
#contact .tit{color:#999; padding-top:20px;}
#contact .tel{padding-top:16px; color:#464646; font-size:27px; font-family:Arial;}
#contact .con{padding-top:6px;}

#mR_tit{padding-bottom:18px; margin-top:1px; border-bottom:1px solid #E6E6E6;}
#mR_tit p{font-size:26px; color:#464646;}
#mR_tit p span{font-size:12px; color:#BBB;}
#mR_tit div{padding-top:8px; color:#999;}
#mR_tit div a{color:#999;}
#mR_tit div a:hover,#mR_tit div a:active{color:#666;}
#mR_tit div a:last-child{color:#78B832;}
#mR_tit div a:last-child:hover,#mR_tit div a:last-child:active{color:#F80;}

.content{line-height:200%;}
.content:after{content:"."; display:block; font-size:0; height:0px; clear:both;}
.content p{margin:0; margin-bottom:16px;}
.content img{max-width:100%;}
.content:after{content:'.'; display:block; font-size:0; height:0px; clear:both;}
.content ul{padding:0 0 0 16px; margin-bottom:16px;}
.content ul li{list-style:disc;}

.honor{margin:35px 0 0 0; width:950px;}
.honor li{width:200px; height:185px; margin:0 35px 35px 0; float:left;}
.honor li a{display:block; width:100%; height:100%; border:1px solid #E6E6E6; border-radius:4px; transition:all 0.3s ease;}
.honor li a img{width:194px; height:142px; display:block; margin:3px 3px 0 3px;}
.honor li a span{width:178px; height:40px; line-height:38px; margin:auto; text-align:center; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; transition:all 0.3s ease;}
.honor li a:hover,.honor li a:active{border:1px solid #CCC; box-shadow:1px 1px 5px 0px rgba(0,0,0,0.16);}
.honor li a:hover span,.honor li a:active span{color:#78B832;}
.honor:after{content:"."; display:block; font-size:0; height:10px; clear:both;}

.newslist{margin-top:28px;}
.newslist li{display:block; height:80px; clear:both; margin-bottom:28px;}
.newslist li a{display:block; width:100%; height:100%;}
.newslist li a .time{width:80px; height:80px; float:left; background:#EEE; transition:all 0.3s ease;}
.newslist li a .time .day{font-size:36px; display:block; text-align:center; padding-top:8px; font-family:"Trebuchet MS", Arial; transition:all 0.3s ease;}
.newslist li a .time .date{color:#999; display:block; text-align:center; transition:all 0.3s ease;}
.newslist li a .con{width:806px; float:right;}
.newslist li a .con .tit{font-size:14px; display:block; padding-top:4px; transition:all 0.3s ease;}
.newslist li a .con .cons{color:#999; display:block; line-height:180%; padding-top:6px;}
.newslist li a:hover .time,.newslist li a:active .time{background:#0066CC;}
.newslist li a:hover .day,.newslist li a:active .day,.newslist li a:hover .date,.newslist li a:active .date{color:#FFF;}
.newslist li a:hover .tit,.newslist li a:active .tit{color:#F80;}

#info{font-size:12px; color:#999; margin-top:8px; padding-bottom:18px; border-bottom:1px solid #E6E6E6;}
.back{display:block; background:#FFF; border:1px solid #EEE; color:#78B832; padding:11px 0px 13px 0px; text-align:center; font-size:14px; border-radius:5px; box-shadow:1px 1px 5px 0px rgba(0,0,0,0.10); transition:all 0.3s ease;}
.back:hover,.back:active{background:#78B832; color:#FFF; border:1px solid #78B832;}

#clsList{margin:35px 0 0 0; width:940px;}
#clsList li{width:435px; height:120px; margin:0 35px 35px 0; float:left;}
#clsList li a{display:block; width:100%; height:100%; border:1px solid #E6E6E6; border-radius:4px; transition:all 0.3s ease; position:relative;}
#clsList li a img{width:100px; height:100px; position:absolute; top:10px; left:20px; transition:all 0.2s ease;}
#clsList li a span{width:288px; height:100px; display:table-cell; vertical-align:middle; padding:10px 25px 10px 130px; transition:all 0.2s ease;}
#clsList li a:hover,#clsList li a:active{border:1px solid #CCC; box-shadow:2px 2px 6px 0px rgba(0,0,0,0.16);}
#clsList li a:hover span,#clsList li a:active span{padding:10px 15px 10px 135px; color:#78B832;}
#clsList li a:hover img,#clsList li a:active img{width:120px; height:120px; left:10px; top:0px;}
#clsList:after{content:"."; display:block; font-size:0; height:10px; clear:both;}

#proList{display:block; overflow:hidden; width:940px; margin:40px 0 0 0;}
#proList li{float:left; width:200px; margin-right:35px; text-align:center;}
#proList li a{display:block; transition:all 0.3s ease;}
#proList li a img{padding:3px; border:1px solid #E6E6E6; width:185px; height:185px; transition:all 0.3s ease;}
#proList li a span{display:block; padding-top:12px; padding-bottom:16px; line-height:145%;}
#proList li a:hover,#proList li a:active{color:#0066CC;}
#proList li a:hover img,#proList li a:active img{border:1px solid #CCC; box-shadow:1px 1px 6px 0 rgba(0,0,0,0.12);}
#proList li a:hover span,#proList li a:active span{color:#0066CC;}
#proList li.clear{float:none; clear:both; width:100%; height:30px;}
#proList:after{content:"."; display:block; font-size:0; height:10px; clear:both;}

#pp_info_l{width:300px; float:left; text-align:center; margin-top:40px;}
#pp_info_r{width:560px; float:right; margin-top:40px;}
#pp_info_r p{padding-bottom:8px; padding-top:8px;}
#pp_info_r p img{margin-top:-2px; margin-right:6px;}
#tags_content{padding-top:10px;}
#tags_content table{border-left:1px solid #FFF; border-top:1px solid #FFF;}
#tags_content table tr{background-color:#EEE;}
#tags_content table td{border-right:1px solid #FFF; border-bottom:1px solid #FFF; padding:8px; font-family:"微软雅黑", Arial, Tahoma; font-size:12px;}
#pp_split p{margin-top:26px; padding-bottom:12px; font-weight:bold; color:#0066CC; font-size:14px;}
#pp_split div{min-height:76px;}

#pp_split{border-top:1px dashed #DDD; margin-top:22px; position:relative;}
#pro_back{display:block; width:150px; height:36px; font-size:14px; line-height:34px; text-align:center; color:#888; border:1px solid #E6E6E6; transition:all 0.3s ease; box-shadow:1px 1px 3px 0px rgba(0,0,0,0.03);}
#pro_back:hover,#pro_back:active{border:1px solid #78B832; color:#FFF; background:#78B832; box-shadow:2px 2px 6px 0px rgba(0,0,0,0.16);}
#pp_split div{padding-left:6px;}

#tagCons{overflow:hidden;}
#tags_title a{padding:5px 18px 6px 18px !important; background:#EEE !important; border:1px solid #EEE !important; transition:all 0.3s ease;}
#tags_title a:hover,#tags_title a:active{background:#DDD !important; border:1px solid #DDD !important; color:#666 !important;}
#tags_title a.A{background:#78B832 !important; border:1px solid #78B832 !important; color:#FFF !important;}
#tags_title{border-bottom:1px solid #EEE !important;}

#files{padding:20px; margin:auto; margin-top:30px; border:1px solid #E6E6E6; background:#F9F9F9;}

#pro_btm{padding-bottom:10px; padding-top:20px; margin-top:35px; border-top:1px dashed #DDD;}
#pro_btm ul{display:block; font-size:0px; width:905px; height:65px; overflow:hidden;}
#pro_btm ul li{height:65px; width:425px; float:left; margin-right:25px; overflow:hidden;}
#pro_btm ul li a{display:block; transition:all 0.3s ease; font-size:12px !important;}
#pro_btm ul li a img{vertical-align:middle; border:1px solid #E6E6E6; margin-right:10px; display:inline-block; width:48px; height:48px;}
#pro_btm ul li a .span{vertical-align:middle; display:inline-block; width:360px;}

#feedback{border:1px solid #E6E6E6; background:#FFF; font-size:14px; color:#78B832; display:inline-block; padding:6px 30px 8px 30px; border-radius:5px; transition:all 0.3s ease;}
#feedback:hover,#feedback:active{border:1px solid #CCC; box-shadow:2px 2px 6px 0px rgba(0,0,0,0.1);}


#cermain{height:520px;  no-repeat center bottom; background:url(/Templates/fangming/images/aboutbg.jpg)}
#cermain p.bt1{text-align:center; padding-top:22px;}
#cermain p.bt2{text-align:center; color:#2050b0; padding-top:10px; font-size:30px; }
#cermain p.con{width:1180px; margin:auto; color:#999; text-align:center; padding-top:18px; line-height:230%;}

.cerbox{ width:1280px; margin:10px auto 0; overflow:hidden;}
ul.cer-list{ float:left; width:1280px;padding-left:60px;}
ul.cer-list li{ float:left;  width:180px; height:240px;color:#ffff; display:inline; margin-right:10px; margin-left:10px; margin-bottom:10px; overflow:hidden; }
ul.cer-list li .cerbox{ *float:left; width:160px; height:160px;  text-align:center; vertical-align:middle; display:table-cell; position:relative;}
ul.cer-list li .cerimg{ *position:absolute; top:50%;}
ul.cer-list li .cerimg img{ *position:relative; top:-50%; left:-50%; vertical-align: middle\9;  width:160px; height:160px; border:#dbd2d2 solid 1px;}
ul.cer-list li span{ float:left; width:160px; height:30px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all; line-height:30px;}



.homecerbox{ width:1180px; margin:5px auto 0; overflow:hidden;}
ul.homecer-list{ float:left; width:1180px;}
ul.homecer-list li{ float:left;  width:150px; height:180px;border:#dededc solid 1px;color:#ffff; display:inline; margin-right:19px; margin-left:22px; margin-bottom:10px; overflow:hidden; }
ul.homecer-list li .cerbox{ *float:left; width:130px; height:130px;  text-align:center; vertical-align:middle; display:table-cell; position:relative;}
ul.homecer-list li .cerimg{ *position:absolute; top:50%;}
ul.homecer-list li .cerimg img{ *position:relative; top:-50%; left:-50%; vertical-align: middle\9;  width:130px; height:130px;padding-left:10px; }
ul.homecer-list li span{ float:left; width:130px; height:30px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all; line-height:30px;}











#aboutmain{height:500px; background:url(/Templates/fangming/images/aboutbg.jpg) no-repeat center bottom; background-color:#10328c;}
#aboutmain p.bt1{text-align:center; padding-top:62px;}
#aboutmain p.bt2{text-align:center; color:#FFF; padding-top:18px; font-size:21px; color:#464646;}
#aboutmain p.con{width:1180px; margin:auto; color:#999; text-align:center; padding-top:18px; line-height:230%;}

.aboutbox{ width:1180px; margin:20px auto 0; overflow:hidden;}
.aboutimg{ float:left; width:735px;}
.aboutimg img{ width:735px; height:270px;}
.aboutbrief{ float:right; width:420px; line-height:30px; font-size:14px; height:270px; overflow:hidden;}

.wrappers{ float:left; width:100%; display:block; margin-top:50px;  }
.mainer-wrapper{ padding-top:20px; z-index:9; float:left;}
.mainer{ width:960px; margin:0 auto; }
.mainer .clear{ height:30px; background:url(/Templates/fangming/images/top-13.png); float:left;  }
.side{ float:left; width:260px;background:#c8080e; border:#c2c2c2 solid 1px;}
.side h3{ float:left; width:100%; color:#FFF; font-size:20px; display:block;width:260px; text-align:center; line-height:50px;}
.side-nav-list{ float:center; width:240px;}
.side-nav-list li{display:block; }
.side-nav-list li a{display:block; width:100%; height:40px; font-size:14px; line-height:40px; color:#fff;}
.side-nav-list li a span{ margin-left:10px; width:240px;}
.side-nav-list li a:hover{background:#e62129 !important;}
.side-nav-list li a:hover span{ margin-left:10px;}
.side-nav-list li a.current{ background:#e62129 !important;}
.side-nav-list li a.current span{ margin-left:10px;}

.side-type-list{ display:block;width:250px;  }
.side-type-list dt a{ float:left; background:url(/Templates/fangming/images/top-11.jpg);width:220px; height:55px; line-height:55px; font-size:14px; color:#333; overflow:hidden; padding-left:40px;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; margin-top:0px;}
.side-type-list dt a:hover,.side-type-list dt a.current{ background:#d7d7d7;color:#333;}
.side-type-list dd { display:none; width:100%; }
.side-type-list dd.current { display:block;}
.side-type-list dd a{ float:left; width:220px; height:30px; line-height:30px; padding-left:30px; overflow:hidden;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; background:#f9f9f9;}
.side-type-list dd a:hover,.side-type-list dd a.current{ background:#35aae0; color:#fff;}

.side-news{ float:left; float:left; width:250px;  padding:10px; background:#f0f0f0;}
.side-news-list{ float:left; width:200px;}
.side-news-list li{display:block;  border-top:#cecdcd solid 1px;}
.side-news-list li a{display:block; width:100%; height:40px; font-size:12px; line-height:40px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all;}

.side-contact{ float:left; width:240px; padding:10px; height:67px; background:url(/Templates/fangming/images/side-telbg.jpg) top center no-repeat;}
.side-contact span{ display:block;padding:0 0 0 45px; line-height:30px;height:30px; overflow:hidden;
background:url(/Templates/fangming/images/side-tel.png) 18px 3px no-repeat; font-size:16px; color:#fff;}
.side-contact b{ font-size:24px; color:#fff; font-family:Arial; text-align:center; display:block; line-height:37px;}

.bb{border-bottom:#cccccc solid 1px;}
.mains{ float:right; width:980px;border:#d6d6d6 solid 1px;}
.mgt10{margin-top:10px;}
.mgb10{margin-bottom:10px;}
.mgt20{margin-top:20px;}
.maincontent{ float:left; width:900px; line-height:35px; overflow:hidden; font-size:14px;padding-left:30px;}
.maincontent img{ max-width: 900px; height:auto; width:expression(this.width > 900 ? "900px" : this.width);}

.maincontent .titles{ display:block; font-size:16px; line-height:35px; text-align:center; border-bottom:1px dashed #ccc;}
.maincontent .date{ display:block; font-size:12px; line-height:30px; text-align:center; color:#999}
.maincontent b{ color:#d00712;}

.info-title{ float:left; display:block;  width:100%;padding-left:0px; overflow:hidden; position:relative; background:url(/Templates/fangming/Images/ls-5.jpg);border:#c1bfc0 solid 1px;}
.info-title h3{ float:left; width:110px; text-align:center; line-height:40px; color:#fff; margin-left:10px; font-size:16px;}
.info-title h4{ height:40px; line-height:40px; font-size:16px;  overflow:hidden;  text-align:center; color:#333;}
.info-title h5{ float:left; line-height:40px;  color:#333; font-size:16px; overflow:hidden; color:#333; padding-left:20px;}
.info-title em{ float:left; margin-left:5px; height:30px; font: 12px/30px Arial, Helvetica, sans-serif; color:#999; overflow:hidden; }
.info-title span{ float:right; padding-right:10px; line-height:40px; }
.info-title span a.more{ float:left; display:block; width:33px; height:40px; background:url(/Templates/fangming/Images/more.png) center no-repeat; }

.product-list{ float:left; overflow:hidden; zoom:1; width:980px; }
.product-list li{ float:left; width:180px;  margin-right:1px; margin-left:0px; margin-bottom:5px; _display:inline; overflow:hidden; text-align:center;  }
.product-list li a{ float:left; width:180px; padding:1px;}
.product-list li a span{ float:left; width:180px; height:35px; line-height:35px; font-size:12px;}
.product-list li a .ab{ float:left; width:180px; padding:1px;border:#CCC solid 1px;}

.product-list li a img{ width:180px; height:180px;  }
.product-list li a:hover span{   color:#ff0000;}
.product-list li a.ab:hover img{ border:#006db8 solid 1px;}

.news-list{ float:left; width:100%;}
.news-list li{display:block; height:80px; clear:both; margin-bottom:20px;}
.news-list li a{display:block; width:100%; height:100%;}
.news-list li a .time{width:80px; height:80px; float:left; background:#EEE; transition:all 0.3s ease;}
.news-list li a .time .day{font-size:36px; display:block; text-align:center; padding-top:20px; font-family:"Trebuchet MS", Arial; transition:all 0.3s ease;}
.news-list li a .time .date{color:#999; display:block; text-align:center; transition:all 0.3s ease;}
.news-list li a .con{width:800px; float:right;}
.news-list li a .con strong{font-size:14px; display:block; padding-top:4px; transition:all 0.3s ease;}
.news-list li a .con p{color:#999; display:block; line-height:180%; padding-top:6px;}
.news-list li a:hover .con,.news-list li a:hover .con p{color:#006db8;}
.news-list li a:hover .time,.news-list li a:active .time{background:#006db8;}
.news-list li a:hover .day,.news-list li a:active .day,.news-list li a:hover .date,.news-list li a:active .date{color:#FFF;}

ul.certificate-list{ float:left; width:960px; z-index:101}
ul.certificate-list li{ float:left; width:210px; height:220px; display:inline; margin-left:5px; margin-right:5px; margin-bottom:10px; overflow:hidden; }
ul.certificate-list li .cerbox{ *float:left; width:180px; height:180px; text-align:center; vertical-align:middle; display:table-cell; position:relative; border:1px solid #cccccc; padding:4px; border-radius:5px;}
ul.certificate-list li .cerimg{ *position:absolute; top:50%;}
ul.certificate-list li .cerimg img{ *position:relative; top:-50%; left:-50%; vertical-align: middle\9;  width:180px; height:180px;}
ul.certificate-list li span{ float:left; width:230px; height:30px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all; line-height:30px;}











ul.job-list{ float:left; width:100%;}
ul.job-list li{ float:left; width:99%; margin-bottom:20px; border:1px solid #e4e4e4;}
ul.job-list li .jobtitle{ height:46px; overflow:hidden; cursor:pointer; border-radius:5px 5px 0 0;}
ul.job-list li .jobtitle .tit{ float:left; display:block;  line-height:46px; height:46px; overflow:hidden; padding-left:25px; font-size:14px; font-weight:bold;}
ul.job-list li .jobtitle .arr{ float:right; background:url(/Templates/fangming/images/arrow-d.jpg) center no-repeat; height:46px; width:46px;}
ul.job-list li .jobtitle-active .tit{ color:#e87813;}
ul.job-list li .jobtitle-active .arr{ background:url(/Templates/fangming/images/arrow-u.jpg) center no-repeat;}
ul.job-list li .jobbrief{ border-top:1px solid #e4e4e4; padding-left:20px; padding-top:15px; padding-right:20px; padding-bottom:15px;}

#faqbox{ float:left; width:640px; padding-right:360px;  background:url(/Templates/fangming/images/feedbackimg.jpg) right bottom no-repeat;}
#faqbox .faqline{ float:left; width:100%; line-height:2em; height:35px; text-align:left; margin-bottom:10px;}
#faqbox .faqline .faqtit{  width:100px; display:block; float:left; clear:both; text-align:right}
#faqbox .faqline input{ border:#cccccc solid 1px; height:25px; line-height:25px; font-family:微软雅黑; border-radius:5px;}
#faqbox .Content{ float:left; width:100%; line-height:2em; height:120px; text-align:left}
#faqbox .Content .faqtit{  width:100px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px; border:#cccccc solid 1px; font-family:微软雅黑; border-radius:5px;}

.page1 a{ margin-left:3px; margin-right:3px;}
.page1 span{margin-left:3px; margin-right:3px;}
/* Main End */

.pageNavi { float:left; margin-top:20px; display:block; WIDTH: 100%; TEXT-ALIGN: center; line-height:30px; font-size:12px; margin-bottom:10px;}
.wp-pagenavi { CLEAR: both}
.wp-pagenavi A {
	border:#CCC solid 1px;
	padding:5px 10px; 
-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */
margin:0 3px;
	}
.wp-pagenavi SPAN { 
border:#CCC solid 1px;
padding:5px 10px; 
-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */
margin:0 3px;
}
.wp-pagenavi A:hover { background:#006db8; color:#FFF; border:#006db8 solid 1px;}
.wp-pagenavi SPAN.current {  background:#006db8; color:#FFF; border:#006db8 solid 1px;}

.pages {display:block; height:40px; width:100%; margin-top:20px; background:#006db8; text-align:center; font-size:16px; color:#FFF; line-height:40px;border-radius:10px;}
.pages a{ color:#FFF;}



.fullSlide{ float:left; width:100%;  position:relative;  height:282px; z-index:0; }	
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.fullSlide .bd ul{ width:100% !important;  }	
.fullSlide .bd li{ width:100% !important;  height:322px; overflow:hidden; text-align:center;  }	
.fullSlide .bd li a{ display:block; height:322px; }	
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center;}	
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; overflow:hidden; 		line-height:9999px; 	}	
.fullSlide .hd ul .on{ background-position:0 0; }










.main{ float:right; width:1000px;margin-top:0px;}
.product-list{ float:left; overflow:hidden; zoom:1; width:1000px; }
.product-list li{ float:left; width:225px; height:225px; overflow:hidden; background:#FFF;  position:relative; margin-right:10px; margin-bottom:20px; _display:inline; overflow:hidden; text-align:center;  }
.product-list li span{ float:left; width:180px; height:40px; line-height:40px; font-size:12px; }
.product-list li .pimg{ width:180px; height:180px;  border:#e1e1e1 solid 1px; padding:4px;}
.product-list li img{ width:185px; height:180px; }
.product-list li .overbg{ position:absolute; bottom:-207px; left:0px; width:115px; height:30px; padding:88px 25px 89px 25px; background:url(/Templates/fangming/images/txtbg.png);}
.product-list li .overbg p{ float:left; width:115px; line-height:30px; color:#FFF; font-size:14px; background:#085895;}




.mainer-wrapper{ padding:10px 0; }
.mainer{ width:1280px; margin:0 auto; overflow:hidden;}


.liuchengbox{ float:left; width:1200px; margin-top:20px; background:url(/Templates/fangming/images/lcline.png) top center repeat-x;}
.liuchenglist{ float:left; width:1200px;}
.liuchenglist li{ float:left; width:200px; margin:0 20px;}
.liuchenglist li a{ float:left; width:200px; padding-top:20px;  background:url(/Templates/fangming/images/lcbg.png) top center no-repeat; text-align:center;}
.liuchenglist li a img{ width:72px; height:72px;  border-radius:75px;}
.liuchenglist li a:hover{  top center no-repeat;}
.liuchenglist li a p{ font-size:14px; line-height:30px;}
.liuchenglist li a:hover img{  border:2px solid #000; }




.footliuchengbox{ float:left; width:1250px; margin-top:20px; background:url(/Templates/fangming/images/lcline.png) top center repeat-x;}
.footliuchenglist{ float:left; width:1250px;}
.footliuchenglist li{ float:left; width:339px; margin:0 30px;}
.footliuchenglist li a{ float:left; width:139px; padding-top:10px;  background:url(/Templates/fangming/images/lcbg.png) top center no-repeat; text-align:left;}
.footliuchenglist li a img{ width:99px; height:99px;  border-radius:75px;}
.footliuchenglist li a:hover{  top center no-repeat; }
.footliuchenglist li a p{ font-size:14px; line-height:30px;}
.footliuchenglist li a:hover img{  border:1px solid #085895; }


.home-title{ overflow:hidden;background:url(/Templates/fangming/images/title-line.png) center 18px no-repeat; text-align:center; font-family:"Microsoft YaHei";}
.home-title p{ line-height:35px; height:35px; overflow:hidden; font-size:30px; color:#000; width:1300px;}
.home-title p b{ color:#e4242f;}
.home-title span{ display:block; color:#666; font-size:14px; line-height:30px;}


.home-wh-img{ float:left; width:980px; height:103px;}




.home-briefbox{ float:left; width:1260px; padding:20px; }
.home-about-img{ float:left; width:433px; height:313px;}
.home-about-img img{ width:433px;}
.home-brief{ float:left; width:1150px;margin-top:90px;  margin-left:20px;font-size: 14px; height: 40px;}
.home-brief h2{ font-size: 24px; line-height: 50px; color: #085895;}
.home-brief p{ float:left; line-height:40px;}
.home-brief a{ float:left; margin-top:60px; display: inline-block;  width: 120px; margin-left:400px;  font-size: 14px; line-height: 36px; background: #333; color: #fff; text-align: center; transition: all 500ms ease-in 0ms;}
.home-brief a:hover{ border-color: #fff; background: #c8080e; color: #fff;}


.home-btns{ float:right; width:260px;}
.home-btns a{ float:left; width:125px; margin-left:5px; margin-bottom:5px; height:34px; padding-top:70px; text-align:center; font-size:14px;}
.home-btns a.btn1{ background:url(/Templates/fangming/images/btns.png) top left no-repeat; }
.home-btns a.btn2{ background:url(/Templates/fangming/images/btns.png) top right no-repeat; }
.home-btns a.btn3{ background:url(/Templates/fangming/images/btns.png) bottom left no-repeat; }
.home-btns a.btn4{ background:url(/Templates/fangming/images/btns.png) bottom right no-repeat; }


.ad-wrapper{ padding:20px 0; height:110px; background:url(/Templates/fangming/images/adbg.png) top center repeat-x #efefef;}
.adbox{ float:left; width:1000px; font-size:20px; text-align:center;}
.adbox b{ font-size:26px; display:block; margin-bottom:10px; }
.adbox span{ font-size:30px; color:#085895; font-weight:bold;}
.adbox em{ margin-left:20px;}


.home-companynews{ float:left; width:590px;}




.newscon strong{ float:left;  height:40px; line-height:40px; font-size:14px; color:#FFF; overflow:hidden;}
.newscon p{ float:left;  height:40px; line-height:20px; font-size:12px; color:#FFF; overflow:hidden;}

.home-industrynews{ float:left; width:590px;padding-left:30px;}

ul.home-newslist{ float:left; width:520px; margin-top:10px;}
ul.home-newslist li{ float:left; width: 520px; height: 35px; padding: 5px 0 10px; border-bottom: 1px solid #dadada; margin-bottom: 20px;}
ul.home-newslist li span{ display: inline-block; width:50px; font: bold 40px/35px Arial; color: #c4c4c4; transition: color 500ms ease-in 0ms; text-align:center;}
ul.home-newslist li .con{ float:right; width: 450px; padding-left: 14px; border-left: 1px solid #dadada; line-height: 20px; color: #888;}
ul.home-newslist li .con b{ display: inline-block; width: 100%; line-height: 25px; color: #333; font-weight:normal;}
ul.home-newslist li .con p{ line-height:20px; color:#999}
ul.home-newslist li a:hover span{ color:#333;}
ul.home-newslist li a:hover b{ font-weight:bold;}
ul.home-newslist li a:hover p{ color:#666666;}



.homead-wrapper{ padding:20px 0; height:110px; background:url(/Templates/fangming/images/adbg.png) top center repeat-x #efefef;}
.homeadbox{ float:left; width:1000px; font-size:20px; text-align:center;}
.homeadbox b{ font-size:26px; display:block; margin-bottom:10px; }
.homeadbox span{ font-size:30px; color:#085895; font-weight:bold;}



#foot{ float:left; width:100%; height:200px; background:url(/Templates/fangming/images/btm_bg.png) no-repeat center bottom; border-top:3px solid #10328c;}
#footC{width:1100px; margin:auto; padding-top:38px;}
#footL{width:800px; float:left; color:#999; line-height: 35px;}
#footL a{color:#999;}
#footL a:hover,#footL a:active{color:#78B832;}
#footR{width:300px; float:right; text-align:right;}  /* i i s 7 . c o m */